/* Bold font */
@font-face {
    font-family: 'ubuntu_mono';
    src: url('ubuntumono-bold-webfont.woff2') format('woff2'),
         url('ubuntumono-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* Bold and italic font */
@font-face {
    font-family: 'ubuntu_mono';
    src: url('ubuntumono-bolditalic-webfont.woff2') format('woff2'),
         url('ubuntumono-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

/* Italic font */
@font-face {
    font-family: 'ubuntu_mono';
    src: url('ubuntumono-italic-webfont.woff2') format('woff2'),
         url('ubuntumono-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/* Standard font */
@font-face {
    font-family: 'ubuntu_mono';
    src: url('ubuntumono-regular-webfont.woff2') format('woff2'),
         url('ubuntumono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
